# WOK
TKWOK
WOKernel

# WOKernel_SequenceNodeOfSequenceOfFileType Class Reference

`#include <WOKernel_SequenceNodeOfSequenceOfFileType.hxx>`

## Public Member Functions

| WOKernel_SequenceNodeOfSequenceOfFileType (const Handle(WOKernel_FileType)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKernel_FileType & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKernel_FileType | myValue

## Constructor & Destructor Documentation

WOKernel_SequenceNodeOfSequenceOfFileType::WOKernel_SequenceNodeOfSequenceOfFileType | ( | const Handle(WOKernel_FileType)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKernel_SequenceNodeOfSequenceOfFileType::Handle | ( | Standard_Type |  | ) | const

Handle_WOKernel_FileType& WOKernel_SequenceNodeOfSequenceOfFileType::Value | ( |  | ) | const

## Field Documentation

Handle_WOKernel_FileType WOKernel_SequenceNodeOfSequenceOfFileType::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKernel_SequenceNodeOfSequenceOfFileType.hxx